depend on python-twisted-* instead of twisted-*
[enigma2-plugins.git] / porncenter / po / it.po
2010-12-16 Andreas Oberritterfix file permissions of non-executable files
2010-01-21 Nabil Hannaadded porn-center plugin